Public Class Frm_ViewSetup

    Public Sub New(ByVal 빈값복사줄() As String, ByVal 한글필드줄() As String, ByVal 다음줄열 As String, ByVal 기본스타일인덱스 As Short)
        ' 이 호출은 Windows Form 디자이너에 필요합니다.
        InitializeComponent()
        ' InitializeComponent() 호출 뒤에 초기화 코드를 추가하십시오.
        Me.tb_nulltext.Text = ""
        Me.tb_hangul.Text = ""
        Me.tb_nextrow.Text = 다음줄열
        For i As Short = 0 To 빈값복사줄.GetUpperBound(0)
            Me.tb_nulltext.Text &= 빈값복사줄(i)
            If i < 빈값복사줄.GetUpperBound(0) Then Me.tb_nulltext.Text &= ","
        Next
        For i As Short = 0 To 한글필드줄.GetUpperBound(0)
            Me.tb_hangul.Text &= 한글필드줄(i)
            If i < 한글필드줄.GetUpperBound(0) Then Me.tb_hangul.Text &= ","
        Next
        Me.tb_defstyleidx.Text = 기본스타일인덱스
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles bt_cancel.Click
        Me.DialogResult = Windows.Forms.DialogResult.Cancel
        Me.Close()
    End Sub

    Private Sub bt_ok_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles bt_ok.Click
        Me.DialogResult = Windows.Forms.DialogResult.OK
        Me.Close()
    End Sub


End Class